.wrp-global-map {
    position: relative;
    max-width: 1000px;
    margin: 80px auto 0;
}
.wrp-global-map h2 {
	margin-bottom: 20px;
}
.wrp-global-map img {
	max-width: 100%;
	vertical-align: bottom;
}
.wrp-global-map .lst-map li{
	position: absolute;
}
.wrp-global-map .lst-map li a {
    width: auto;
    padding: 3px 10px;
    font-size: 14px;
}
.wrp-global-map .lst-map li.north{
	top: 35%;
	left: 10%;
}
.wrp-global-map .lst-map li.south{
	top: 70%;
	left: 20%;
}
.wrp-global-map .lst-map li.europe{
	top: 32%;
	left: 47%;
}
.wrp-global-map .lst-map li.asia{
	top: 65%;
	left: 76%;
}
.wrp-global-map .lst-map li.china{
	top: 44%;
	left: 72.5%;
}
.wrp-global-map .lst-map li.japan{
	top: 46%;
	left: 87%;
}
.wrp-global-map .link-global-map{
	text-align: center;
	position: relative;
}
.wrp-global-map .link-global-map a:before{
	content: "\e908";
    font-family: "sekisui";
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    color: #052d93;
    font-size: 1.2em;
    margin-right: 0.5em;
}
.page-group-top .wrp-container .wrp-global-map{
	margin-top: 0;
	padding-top: 80px;
}
.page-group-top .wrp-container .wrp-global-map .lst-map li a {
	font-size: 16px;
    padding: 6px 20px;
}
.page-group-top .wrp-container .wrp-global-map .lst-map li.europe{
	top: 30%;
	left: 44%;
}
.page-group-top .wrp-container .wrp-global-map .lst-map li.china{
	top: 45%;
	left: 71%;
}
.page-group-top .wrp-container .wrp-global-map .lst-map li.japan{
	top: 48%;
	left: 87%;
}
@media only screen and (min-width:1px) and (max-width:1000px){
	.wrp-global-map img {
		display: none;
	}
	.wrp-global-map .lst-map {
		text-align: left;
	}
	.wrp-global-map .lst-map li{
	    position: relative;
	    top: 0!important;
	    left: 0!important;
	    margin-bottom: 5px;
	    padding: 0;
	    display: block;
	}
	.wrp-global-map .lst-map li a {
	    position: relative;
	    display: block;
	    font-size: 12px;
	    padding: 5px 0;
	    width: auto;
	    color: #000;
	    background: none;
	    border: 0;
	    text-align: left;
	}
	.wrp-global-map .lst-map li a:before{
	    content: "\e908";
	    font-family: "sekisui";
	    font-style: normal;
	    font-weight: normal;
	    vertical-align: baseline;
	    color: #052d93;
	    font-size: 1.2em;
	    margin-right: 0.5em;
	}
	.wrp-global-map .link-global-map{
		text-align: left;
	}
	.wrp-global-map .link-global-map a{
		font-size: 12px;
	}
	.page-group-top .wrp-global-map{
		padding-top: 0;
	}
}
/*-------------------------------*/
.lst-map{
	text-align: center;
}
.lst-map li{
	text-align: center;
	display: inline-block;
	margin-right: 14px;
	margin-bottom: 15px;
}
/*.lst-map li:last-child{
	margin-right: 0;
}*/
.lst-map li a{
	display: block;
	box-sizing: border-box;
	width: 240px;
	padding: 12px 0;
	margin: 0 auto;
	border: solid 2px #0e2e92;
	color: #fff;
	background: #0e2e92;
	-webkit-transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transition: all 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.lst-map li a:hover{
	color: #0e2e92;
	background: #fff;
}
@media only screen and (min-width:1px) and (max-width:767px){
	.lst-map li{
		display: block;
		margin-bottom: 22px;
		margin-right: 0;
	}
	.lst-map li a{
		width: auto;
		font-size: 12px;
		font-weight: 500;
		padding: 15px 0;
	}
}